Merge pull request #6301 from akallabeth/release_zip

Fixed bug with creating release source_version
This commit is contained in:
Bernhard Miklautz
2020-06-24 11:49:41 +02:00
committed by GitHub

View File

@@ -1,12 +1,11 @@
#!/bin/bash -e
function run {
echo "[RUN] $@"
"$@"
RES=$?
if [[ $RES -ne 0 ]];
then
echo "[ERROR] $@ retured $RES"
echo "[ERROR] $@ returned $RES" >&2
exit 1
fi
}